.tabular-view {
	display: none;
}

.tabular-json {
}

.tabular-data {
	border-collapse: collapse;
}

.tabular-data .cell {
	border: 1px solid #eee;
	width: auto;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 2px;
	font-size: 12px;
}

.tabular-data tr th {
	border: none;
	background-color: #eee;
	cursor: pointer;
}

.tabular-cell-highlight {
	background-color: #ffe;
}

.tabular-warning {
	color: #f44;
}

.result-view-switch {
	cursor: pointer;
}